/*custom upload elements*/
.customfile-input {
	position: absolute;
	height: 36px;
	cursor: pointer;
	background: none;
	border: 0;
	opacity: 0;
	-moz-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	z-index: 999;
	top:0px !important;
	left:52px !important;
}

.customfile {
	width: 381px;
	background:none;
	cursor: pointer;
	overflow: hidden;
	padding: 0;
	border: none;
	position: relative;
	height:36px;
	margin-bottom:10px;
}
.customfile-disabled { opacity: .5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor: default;  }
.customfile-feedback {
	width:242px;
	height:36px;
	padding:0 10px;
	display:block;
	float:left;
	margin:0;
	background:url(../../../img/inputs.png) no-repeat;
	background-position:0px -99px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:36px;
	color:#666;
	
	/*display: block; margin: 1px 1px 1px 5px; font-size: 1.2em; color: #fff; font-style: italic; padding: .3em .6em;*/
}
.customfile-feedback-populated {
	/*color: #fff; font-style: normal; font-weight: bold; padding-left: 20px; background: url(../images/icon-generic.gif) left 4px no-repeat;*/
}
.customfile-button {
	border: none;
	background:url(../../../img/btn_enviar_arquivo.png) no-repeat;
	text-indent:-9999px;
	float: right;
	width: 101px;
	height:36px;
	padding: 0; 
}
.customfile-hover .customfile-button, .customfile-focus .customfile-button  {
	
}
.customfile-focus .customfile-button { outline: 1px dotted #ccc;  }

/*file type icons*/
.customfile-ext-jpg, .customfile-ext-gif, .customfile-ext-png, .customfile-ext-jpeg, .customfile-ext-bmp { background-image: url(../images/icon-image.gif);}
.customfile-ext-mp3, .customfile-ext-mp4, .customfile-ext-mov, .customfile-ext-swf, .customfile-ext-wav, .customfile-ext-m4v { background-image: url(../images/icon-media.gif);}
.customfile-ext-zip, .customfile-ext-tar, .customfile-ext-sit { background-image: url(../images/icon-zip.gif);}


